Subject: F16Takeoff.mov, part 08/31

From: [email-masked] (Gordon Werner)
Date: Sat, 24 Dec 1994 23:40:48 GMT

Hello There...

This is a QuickTime movie of an F-16 Fighter at Takeoff.

This is a flattened QuickTime movie...but since I only have a macintosh 
I    
cannot guarantee that it will work on other platforms.

However, if it works on other computers or not, this is a QuickTime 
movie    
from the ABC News Forum on America Online.

If you do not receive all of this file, I WILL NOT REPOST IT!!!, 
instead,   
It will be in my FTP account at FTP.NETCOM.COM  in the directory 
pub/fl/flypba/QuickTime

Enjoy

FlyPBA

#!/bin/sh
#
# This is a self-extracting shell archive of the binary file "F16Takeoff.mov".
# Created on Sat Dec 24 15:40:40 PST 1994 by post-bin, revision 2.3.
#
# To decode with /bin/sh, remove everything before the /bin/sh and feed
# each piece as input to /bin/sh.  When all the pieces have been
# processed, the archive will automatically concatenate the pieces and
# uudecode them to produce F16Takeoff.mov.  If successful, it will remove all
# uuencoded pieces.  Alternatively, the archive(s) may be processed with
# no editing by the unshar program.
#
# If you do not have /bin/sh or unix, you may decode by removing
# everthing before/after the lines beginning with the word BEGIN/END,
# respectively, in each piece.  Then concatenate the pieces in the proper
# order and uudecode.
#
part=08
pfile=F16Takeoff
file=F16Takeoff.mov
psize=62000
sed -e '/^BEGIN/d' -e '/^END/d' << \End_of_Section > $pfile.$part
BEGIN------------ F16Takeoff.mov ------------ part 08/31 ---
END-------------- F16Takeoff.mov ------------ part 08/31 ---
End_of_Section
size=`wc -c $pfile.$part | awk '{ print $1 }'`
if [ $size != $psize ]; then
    echo Length mismatch for uuencoded part $part \($size != $psize\).
    exit 1
fi
echo $file, part $part extracted.

if [ `echo $pfile.[0-9]* | wc -w` = 31 ]; then
    echo All uuencoded parts of $file extracted, uudecoding...
    cat $pfile.* | uudecode
    if [ $? -gt 0 ]; then
	echo Error encountered when uudecoding pieces...
	exit 1
    fi

    echo $file successfully uudecoded.  Removing uuencoded pieces.
    rm $pfile.[0-9]*
fi
exit 0